.lhsbg {
	background-image: url(images/lhbanner.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.rhbg {
	background-image: url(images/rhbanner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menubar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	text-indent: 25px;
	font-size: 13px;
}
.menubar a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
.menubar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #66ADAB;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-variant: normal;
	color: #EE8831;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
.body a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}

.subhead {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #065957;
}
.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
	border-left-color: #808080;
}

.bg {
	background-image: url(images/Splice_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.caps {
	font-size: 27px
}
.bodyhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EE8831;
	font-weight: bold;
	line-height: 17px;
	text-transform: uppercase;
	border-bottom-color: #EE8831;
}
.image {
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0px;
}
.bg .border .body li {
	list-style-type: disc;
}
.number {
	list-style-type: square;
}
